.site-navigation .items .items .item a {
    display: block;
    padding: 1rem;
    color: #d6dfed;
/*/
}
.accordion .card-header {
    background: #3973b8;
    color: #fff;
    border: 0;
    padding: 1.5rem;
    cursor: pointer;
}
.logo-sense:hover {
    font-weight: 400;
    color: #fff;
}
a.logo-sense {
    font-weight: 300;
    display: block;
    color: #f0f2f8;
    width: 144px;
}
.logo-sense img {
    max-width: 70px;
    padding: 0 3px 2px 3px;
}
.page-item.active a{
color : #fff;
}

.letter-avatar{
background-size: cover!important;
}
.header-top .btn-sm{
padding: 0.4rem!important;
}
.graphe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 992px) {
.gsmall.graphe {
  height: 500px;
  padding-top:0; 
}
.glarge.graphe {
  height: 700px;
  padding-top:0; 
}
}